Skip to content

Divorce (in Moral Theology)

See also DIVORCE IN CIVIL JURISPRUDENCE .

The term divorce ( divortium , from divertere, divortere, "to separate") was employed in pagan Rome for the mutual separation of married people. Etymologically the word does not indicate whether this mutual separation included the dissolution of the marriage bond, and in fact the word is used in the Church and in ecclesiastical law in this neutral signification. Hence we distinguish between divortium plenum or perfectum (absolute divorce), which implies the dissolution of the marriage bond, and divortium imperfectum (limited divorce), which leaves the marriage bond intact and implies only the cessation of common life (separation from bed and board, or in addition separation of dwelling-place). In civil law divorce means the dissolution of the marriage bond; divortium imperfectum is called separation ( séparation de corps ).

The Catholic doctrine on divorce may be summed up in the following propositions:

  • In Christian marriage, which implies the restoration, by Christ Himself, of marriage to its original indissolubility, there can never be an absolute divorce, at least after the marriage has been consummated;
  • Non-Christian marriage can be dissolved by absolute divorce under certain circumstances in favour of the Faith ;
  • Christian marriage before consummation can be dissolved by solemn profession in a religious order, or by an act of papal authority;
  • Separation from bed and board ( divortium imperfectum ) is allowed for various causes, especially in the case of adultery or lapse into infidelity or heresy on the part of husband or wife.
These propositions we shall explain in detail.

A. In Christian marriage, which implies the restoration, by Christ Himself, of marriage to its original indissolubility, there can never be an absolute divorce, at least after the marriage has been consummated.

1. The Original Indissolubility of Marriage and Its Restoration by Christ.

The inadmissibility of absolute divorce was ordained by Christ Himself according to the testimony of the Apostles and Evangelists : "Whoever shall put away his wife and marry another, committeth adultery against her. And if the wife shall put away her husband, and be married to another, she committeth adultery " ( Mark 10:11, 12 -- Cf. Matthew 19:9 ; Luke 16:18 ). In like manner, St. Paul : "To them that are married, not I but the Lord commandeth, that the wife depart not from her husband. And if she depart, she remain unmarried, or be reconciled to her husband. And let not the husband put away his wife" ( 1 Corinthians 7:10, 11 ). In these words Christ restored the original indissolubility of marriage as it had been ordained by God in the Creation and was grounded in human nature. This is expressly stated by Him against the Pharisees, who put forward the separation allowed by Moses : "Moses by reason of hardness of your heart permitted you to put away your wives"": but from the beginning it was not so" ( Matthew 19:8 ); "He who made man from the beginning, made them male and female. And he said: For this cause shall a man leave father and mother , and shall cleave to his wife, and they two shall be in one flesh. Therefore now they are not two, but one flesh. What therefore God hath joined together, let no man put asunder" ( Matthew 19:4-6 ). The indissolubility of all marriage, not merely of Christian marriage, is here affirmed. The permanence of marriage for the whole human race according to natural law is here confirmed and ratified by a Divine positive ordinance.

No Catholic can doubt that even according to the natural law of marriage is in a certain sense indissoluble. The following proposition is condemned in the Syllabus of Pius IX (Proposition LXVII): "According to the natural law, the bond of marriage is not indissoluble, and in certain cases divorce in the strict sense can be sanctioned by civil authority." The meaning of this condemnation is clear from the document whence it has been taken. This is the papal Brief ("Ad apostolicæ sedis fastigium", 22 August, 1851, in which several works of the Turin professor, J. N. Nuytz, and a series of propositions defended by him were condemned, as is expressly said, "deApostolicæ potestatis plenitudine". A certain dissolubility of marriage whenever contracted must therefore be admitted, even according to the natural law, at least in the sense that marriage, unlike other contracts, may not be dissolved at the pleasure of the contracting parties. Such dissolubility would be in direct contradiction with the essential purpose of marriage, the proper propagation of the human race, and the education of the children. That in exceptional cases, in which continued cohabitation would nullify the essential purpose of marriage, the dissolubility may nevertheless not be permitted, can hardly be proved as postulated by the natural law from the primary purpose of marriage. However, even such dissolubility would not be in accord with the secondary purposes of marriage, and it is therefore regarded by St. Thomas (IV Sent., dist. xxxiii, Q, ii, a. 1) and most Catholic scholars as against the secondary demands of the natural law. In this sense, marriage, considered merely according to the natural law, is intrinsically indissoluble. That it is also extrinsically indissoluble, i.e. that it cannot be dissolved by any authority higher than the contracting parties, cannot be asserted without exception. Civil authority, indeed, even according to the natural law, has no such right of dissolving marriage. The evil consequences which would follow so easily, on account of the might of passion, in case the civil power could dissolve marriage, seem to exclude such a power; it is certainly excluded by the original Divine positive law : "What therefore God hath joined together, let no man put asunder" ( Matthew 19:6 ). However, that part of the proposition condemned by Pius IX, in which it is asserted, "And in certain cases divorce in the strict sense can be sanctioned by civil authority ", need not necessarily be understood of marriage according to the purely natural law, because Nuytz, whose doctrine was condemned, asserted that the State had this authority in regard to Christian marriages, and because the corresponding section of the Syllabus treats of the errors about Christian marriage. (Cf. Schrader, Der Papst und die modernen Ideen, II (Vienna, 1865), p. 77. ]

2. Divorce among the Israelites

In spite of the Divine law of the indissolubility of marriage, in the course of time divorce, in the sense of complete dissolution of marriage, became prevalent to a greater or less extent among all nations. Moses found this custom even among the people of Israel. As lawgiver, he ordained in the name of God ( Deuteronomy 24:1 ): "If a man take a wife, and have her, and she find not favour in his eyes, for some uncleanness: he shall write a bill of divorce, and shall give it in her hand, and send her out of his house." The rest of the passage shows that this divorce was understood as justifying the wife in the marriage with another husband, hence as a complete annulment of the first marriage. Some regard it only as a freedom from penalty, so that in reality the remarriage of the divorced wife was not allowed, and was adultery, because the bond of the first marriage had not been dissolved. This opinion was held by the Master of the Sentences, Peter Lombard (IV Sent., dist. xxxiii, 3), St. Bonaventure (IV Sent., dist. xxxiii, art. 3, Q, I), and others. Others again, however, believe that there was a real permission, a dispensation granted by God, as otherwise the practice sanctioned in the law would be blamed as sinful in some part of the Old Testament. Moreover, Christ (loc. cit.) seems to have rendered illicit what was illicit in the beginning, but what had really been allowed later, even though it was allowed "by reason of the hardness of your heart" (St. Thomas, III, Supplem., Q. lxvii, a. 3; Bellarmine, "Controvers. de matrim.", I, xvii; Sanchez, "De matrim.", X, disp. i. n. 7; Palmieri, "De matrimonio christ.", Rome, 1880, 133 sqq.; Wernz, "Jus decretalium", IV, n. 696, not. 12; etc). This second opinion maintains and must maintain that the expression "for some uncleanness" does not mean any slight cause, but a grievous stain, something shameful directed against the purpose of marriage or marital fidelity. A separation at will, and for slight reasons, at the pleasure of the husband, is against the primary principle of the natural moral law, and is not subject to Divine dispensation in such a way that it could be make licit in every case. It is different with separation in serious cases governed by special laws. This, indeed, does not correspond perfectly with the secondary purposes of marriage, but on that account it is subject to Divine dispensation, since the inconvenience to be feared from such a separation can be corrected or avoided by Divine Providence. In the time of Christ there was an acute controversy between the recent, lax school of Hillel and the strict, conservative school of Schammai about the meaning of the phrase Hebrew phrase. Hence the question with which the Pharisees tempted Our Lord : "Is it lawful. . . for every cause?" The putting-away of the wife for frivolous reasons had been sharply condemned by God through the Prophets Micheas (ii, 9) and Malachias (ii, 14), but in later days it became very prevalent. Christ abolished entirely the permission which Moses had granted, even though this permission was strictly limited; He allowed a cause similar to "uncleanness" as reason for putting away the wife, but not for the dissolution of the marriage bond.

3. The Dogmatic Basis and Practical Application of The Complete Dissolubility of Consummated Marriage within the Catholic Church

(a) Its Foundation in Scripture -- The complete exclusion of absolute divorce ( divortium perfectum ) in Christian marriage is expressed in the words quoted above ( Mark 10 ; Luke 16 ; 1 Corinthians 7 ). The words in St. Matthew's Gospel (xix, 9), "except it be for fornication", have, however, given rise to the question whether the putting-away of the wife and the dissolution of the marriage bond were not allowed on account of adultery. The Catholic Church and Catholic theology have always maintained that by such an explanation St. Matthew would be made to contradict Sts. Mark, Luke, and Paul, and the converts instructed by these latter would have been brought into error in regard to the real doctrine in Christ. As this is inconsistent both with the infallibility of the Apostolic teaching and the innerancy of Sacred Scripture , the clause in Matthew must be explained as the mere dismissal of the unfaithful wife without the dissolution of the marriage bond. Such a dismissal is not excluded by the parallel texts in mark and Luke, while Paul ( 1 Corinthians 7:11 ) clearly indicates the possibility of such a dismissal: "And if she depart, that she remain unmarried, or be reconciled to her husband". Grammatically, the clause in St. Matthew may modify one member of the sentence (that which refers to the putting-away of the wife) without applying to the following member (the remarriage of the other), though we must admit that the construction is a little harsh. If it means, "Whoever shall put away his wife, except it be for fornication, and shall marry another, commiteth adultery ", then, in case of marital infidelity, the wife may be put away; but that, in this case, adultery is not committed by a new marriage cannot be concluded from these words. The following words, "And he that shall marry her that is put away" -- therefore also the woman who is dismissed for adultery -- "committeth adultery ", say the contrary, since they suppose the permanence of the first marriage. Moreover, the brevity of expression in Matthew, xix, 9, which seems to us harsh, is explicable, because the Evangelist had previously given a distinct explanation of the same subject, and exactly laid down what was justified by the reason of fornication: "Whosoever shall put away his wife, excepting for the causes of fornication, maketh her to commit adultery : and he that shall marry her that is put away, committeth adultery " ( Matthew 5:32 ). Here all excuse for remarriage or for the dissolution of the first marriage is excluded. Even the mere dismissal of the wife, if this is done unjustly, exposes her to the danger of adultery and is thus attributed to the husband who has dismissed her -- "he maketh her commit adultery ". It is only in the case of marital infidelity that complete dismissal is justified -- "excepting for the cause of fornication". In this case not he, but the wife who has been lawfully dismissed, is the occasion, and she will therefore be responsible should she commit further sin. It must also be remarked that even for Matthew, xix, 9, there is a variant reading supported by important codices, which has "maketh her to commit adultery " instead of the expression "comitteth adultery ". This reading answers the difficulty more clearly. (Cf. Knabenbauer, "Comment, in Matt.", II, 144).

Catholic exegesis is unanimous in excluding the permissibility of absolute divorce from Matthew 19, but the exact explanation of the expressions, "except it be for fornication" and "excepting for the cause of fornication", has given rise to various opinions. Does it mean the violation of marital infidelity, or a crime committed before marriage, or a diriment impediment ? (See Palmieri, "De matrim. Christ.", 178 sqq.; Sasse, "De sacramentis", II, 418 sqq.) Some have tried to answer the difficulty by casting doubt on the authenticity of the entire phrase of Matthew 19, but the words are in general fully vouched for by the more reliable codices. Also, the greater number, and the best, have "committeth adultery ". (See Knabenbauer, loc. cit., and Schanz, "Kommentar über das Evang. d. hl. Matth.", 191, 409.) That absolute divorce is never allowable therefore clear from Scripture, but the argument is cogent only for a consummated marriage. For Christ found His law on the words: "They two shall be in one flesh", which are verified only in consummated marriage. How far divorce is excluded, or can be allowed, before the consummation of the marriage must be derived from other source.

(b) Tradition and the Historical Development in Doctrine and Practice -- The doctrine of Scripture about the illicitness of divorce is fully confirmed by the constant tradition of the Church. The testimonies of the Fathers and the councils leave us no room for doubt. In numerous places they lay down the teaching that not even in the case of adultery can the marriage bond be dissolved or the innocent party proceed to a new marriage. They insist rather that the innocent party must remain unmarried after the dismissal of the guilty one, and can only enter upon new marriage in case death intervenes.

We read in Hermas (about the year 150), "Pastor", mand. IV, I, 6: "Let him put her (the adulterous wife) away and let the husband abide alone; but if after putting away his wife he shall marry another, he likewise committeth adultery (ed. Funk, 1901). The expression in verse 8, "For the sake of her repentance, therefore, the husband ought not to marry", does not weaken the absolute command, but it gives the supposed reason of this great command. St. Justine Martyr (d. 176) says (Apolog., I, xv, P.G., VI, 349), plainly and without exception: "He that marrieth her that has been put away by another man committeth adultery." In like manner Athenagoras (about 177) in his "Legatio pro christ.", xxxiii (P.G., VI, 965): "For whosoever shall put away his wife and shall marry another, committed adultery "; Tertullian (d. 247), "De monogamiâ", c, ix (P.L., II, 991): "They enter into adulterous unions even when they do not put away their wives, we are not allowed to even marry although we put our wives away"; Clement of Alexandria (d. 217), "Strom.", II, xxiii (P.G., VIII, 1096), mentions the ordinance of Holy Scripture in the following words; "You shall not put away your wife except for fornication, and [ Holy Scripture ] considers as adultery a remarriage while the other of the separated persons survives." Similar expressions are found in the course of the following centuries both in the Latin and in the Greek Fathers, e.g. St. Basil of Cæsarea, "Epist. can.", ii, "Ad Amphilochium", can. xlviii (P.G., XXXII, 732); St. John Chrysostom, "De libello repud." (P.G., LI, 218); Theodoretus, on I Cor., vii, 39, 40 (P.G., LXXXII, 275); St. Ambrose , "in Luc.", VIII, v, 18 sqq. (P.L., XV, 1855); St. Jerome, Epist, lx (ad Amand.), n. 3 (P.L., XXII, 562); St. Augustine, "De adulterinis conjugiis", II, iv (P.L., XL, 473), etc., etc. The occurrences of passages in some Fathers, even among those just quoted, which treat the husband more mildly in case of adultery, or seem to allow him a new marriage after the infidelity of his spouse, does not prove that these expressions are to be understood of the permissibility of a new marriage, but of the lesser canonical penance and of exemption from punishment by civil law. Or if they refer to a command on the part of the Church, the new marriage is supposed to take place after the death of the wife who was dismissed. This permission was mentioned, not without reason, as a concession for the innocent party, because at some periods the Church's laws in regard to the guilty party forbade forever any further marriage (cf. can. vii of the Council of Compiègne, 757). It is well known that the civil law, even of the Christian emperors, permitted in several cases a new marriage after the separation of the wife. Hence, without contradicting himself, St. Basil could say of the husband, "He is not condemned", and "He is considered excusable" (ep. clxxxviii, can. ix, and Ep. cxcix, can. xxi, in P.G., XXXII, 678, 721), because he is speaking distinctly of the milder treatment of the husband than of the wife with regard to the canonical penance imposed for adultery. St. Epiphanius, who is especially reproached with teaching that the husband who had put away his wife because of adultery or another crime was allowed by Divine law to marry another (Hæres, lix, 4, in P.G., XLI, 1024), is speaking in reality of a second marriage after the death of the divorced wife, and whilst he declares in general that such a second marriage is allowed, but is less honourable, still he makes the exception in regard to this last part in favour of one who had long been separate from his first wife. The other Fathers of the following centuries, in whose works ambiguous or obscure expressions may be found, are to be explained in like manner.

The practice of the faithful was not indeed always in perfect accord with the doctrine of the Church. On account of defective morality, there are to be found regulations of particular synods which permitted unjustifiable concessions. However, the synods of all centuries, and more clearly still the decrees of the popes, have constantly declared that divorce which annulled the marriage and permitted remarriage was never allowed. The Synod of Elvira (A.D. 300) maintains without the least ambiguity the permanence of the marriage bond, even in the case of adultery. Canon ix decreed : "A faithful woman who has left an adulterous husband and is marrying another who is faithful, let her be prohibited from marrying; if she has married, let her not receive communion until the man she has left shall have departed this life, unless illness should make this an imperative necessity " (Labbe, "Concilia", II, 7). The Synod of Arles (314) speaks indeed of counseling as far as possible, that the young men who had dismissed their wives for adultery should take no second wife" ( ut, in quantum possil, consilium eis detur ); but it declares at the same time the illicit character of such a second marriage, because it says of these husbands, "They are forbidden to marry" ( prohibentur nubere , Labbe, II, 472). The same declaration is to be found in the Second Council of Mileve (416), canon xvii (Labbe, IV, 331); the Council of Hereford (673), canon x (Labbe, VII, 554); the Council of Friuli (Forum Julii), in northern Italy (791), canon x (Labbe, IX, 46); all of these teach distinctly that the marriage bond remains even in case of dismissal for adultery, and that new marriage is therefore forbidden.

The following decisions of the popes on this subject deserve special mention: Innocent I, "Epist. ad Exsuper.", c. vi, n. 12 (P.L., XX, 500): "Your diligence has asked concerning those, also, who, by means of a deed of separation, have contracted another marriage. It is manifest that they are adulterers on both sides." Compare also with "Epist. ad Vict. Rothom.", xiii, 15, (P.L., XX, 479): "In respect to all cases the rule is kept that whoever marries another man, while her husband is still alive, must be held to be an adulteress, and must be granted no leave to do penance unless one of the men shall have died." The impossibility of absolute divorce during the entire life of married people could not be expressed more forcibly than by declaring that the permission to perform public penance must be refused to women who remarried, as to a public sinner, because this penance presupposed the cessation of sin, and to remain in a second marriage was to continue in sin.

Besides the adultery of one of the married parties, the laws of the empire recognized other reasons for which marriage might be dissolved, and remarriage permitted, for instance, protracted absence as a prisoner of war, or the choice of religious life by one of the spouses. In these cases, also, the popes pronounced decidedly for the indissolubility of marriage, e.g. Innocent I, "Epist. ad Probum", in P.L. XX, 602; Leo I, "Epist. ad Nicetam Aquil.", in P.L., LIV, 1136; Gregory I, "Epist. ad Urbicum Abb.", in P.L., LXXVII, 833, and "Epist. ad Hadrian. notar.", in P.L., LXXVII, 1169. This last passage, which is found in the "Decretum" of Gratian (C. xxvii, Q, ii, c. xxii), is as follows: "Although the civil law provides that, for the sake of conversion (i.e., for the purpose of choosing the religious life ), a marriage may be dissolved, though either of parties be unwilling, yet the Divine law does not permit it to be done." That the indissolubility of marriage admits of no exception is indicated by Pope Zacharias in his letter of 5 January, 747, to Pepin and the Frankish bishops, for in chapter vii he ordains "by Apostolic authority", in answer to the questions that had been proposed to him: "If any layman shall put away his own wife and marry another, or if he shall marry a woman who has been put away by another man, let him be deprived of communion" [Monum. Germ. Hist.: Epist., III:Epist. Merovingici et Karolini ævi, I (Berlin, 1892), 482]

(c) Laxer Admissions and their Correction -- Whilst the popes constantly rejected absolute divorce in all cases, we find some of the Frankish synods of the eighth century which allowed it in certain acute cases. In this regard the Council of Verberie (752) and Compiègne (757) erred especially. Canon ix of the first council is undoubtedly erroneous (Labbe, VIII, 407). In this canon it is laid down that if a man must go abroad, and his wife, out of attachment to home and relatives, will not go with him, she must remain unmarried so long as the husband is alive whom she refused to follow; on the other hand, in contrast to the blameworthy woman, a second marriage is allowed to the husband: "If he has no hope of returning to his own country, if he cannot abstain, he can receive another wife with a penance." So deeply was the pre-Christian custom of the people engraven in their hearts that is was believed allowance should be made for it to some degree. Canon v seems also to grant the unauthorized permission for a second marriage. It treats of the case in which the wife, with the help of other men, seeks to murder her husband, and he escapes from the plot by killing her accomplices in self-defence. Such a husband is allowed to take another wife: "That husband can put away that wife, and, if he will, let him take another. But let that woman who made the plot undergo a penance and remain without hope of marriage." Some explain this canon to mean that the husband might marry again after the death of his first wife, but that the criminal wife was forbidden forever to marry. This last is in agreement with the penitential discipline of the age, because the crime in question was punished by life-long canonical penance, and hence by permanent exclusion from married life.

In its thirteenth canon (according to Labbe, VIII, 452; others call it the sixteenth), the Council of Compiègne gives a somewhat ambiguous decision and may seem to allow absolute divorce. It says that a man who has dismissed his wife in order that she might choose the religious life, or take the veil, can marry a second wife when the first has carried out the resolution. Nevertheless, the intended choice of the state of Christian perfection seems to imply that this canon must be limited to a marriage that has not been consummated. Hence it gives the correct Catholic doctrine, of which we shall speak below. This must also be the meaning of canon xvi (Labbe, VIII, 453; others, canon xix), which allows the dissolution of a marriage between a leper and a healthy woman, so that the woman is authorized to enter upon a new marriage, unless we supose that here there is a question of the diriment impediment of impotence. If these canons were really intended in any other sense, then they are contrary to the general doctrine of the Church. Other canons, in which separation and second marriage are allowed, refer undoubtedly to the diriment impediments of affinity and spiritual relationship, or to a marriage contracted in error by persons one of whom is free and the other not free. Hence they have no reference to actual divorce, and cannot be interpreted as a lax concession to popular morals or to passion. It is true that several of the Penitential Books composed about this time in the Frankish regions contain the cases mentioned by these two synods and add others in which the real dissolution of the marriage bond and a new marriage with another wife might be allowed. The following cases are mentioned in several of these Penitential Books: adultery, slavery as punishment for crime, imprisonment in war, wilful desertion without hope of reunion, etc. (Schmitz, "Bussbücher", II, 129 sqq.). These Penitential Books had indeed no official character, but they influenced for a time the ecclesiastical practice in these countries. However, their influence did not last long. In the first decades of the ninth century, the church began to proceed energetically against them (cf. the Synod of Châlons, in the year 813, canon xxxviii; Labbe, IX, 367). They were not completely suppressed at once, especially as a general decay of Christian morality took place in the tenth and early part of the eleventh century. Towards the end of the eleventh century, however, every concession to the laxer practice as regards divorce had been corrected. The complete indissolubility of Christian marriage had become so firmly fixed in the juridical conscience that the authentic collections of church laws the Decretals of the twelfth century, do not even see the necessity of expressly declaring it, but simply suppose it, in other juridical decisions, as a matter of course and beyond discussion. This is shown in the entire series of cases in IV Decretal., xix. In all cases, whether the cause be criminal plotting, adultery, loss of faith, or anything else, the bond of marriage is regarded as absolutely indissoluble and entrance upon a second marriage as impossible.

(d) Dogmatic Decision on the Indissolubility of Marriage -- The Council of Trent was the first to make a dogmatic decision on this question. This took place in Session XXIV, canon v: "If anyone shall say that the bond of matrimony can be dissolved for the cause of hersy, or of injury due to cohabitation, or of wilful desertion ; let him be anathema ", and in canon vii: "If anyone shall say that the Church has erred in having taught, and in teaching that, according to the teaching of the Gospel and the Apostles, the bond of matrimony cannot be dissolved, and that neither party -- not even the innocent, who has given no cause by adultery -- can contract another marriage while the other lives, and that he, or she, commits adultery who puts away an adulterous wife, or husband, and marries another; let him be anathema." The decree defines directly the infallibility of the church doctrine in regard to indissolubility of marriage, even in the case of adultery, but indirectly the decree defines the indissolubility of marriage. Doubts have been expressed here and there about the dogmatic character of this definition (cf. Sasse, "De Sacramentis", II, 426). But Leo XIII , in his Encyclical "Arcanum", 10 February, 1880; calls the doctrine on divorce condemned by the Council of Trent "the baneful heresy " ( hoeresim deterrimam ). The acceptance of this indissolubility of marriage as an article of faith defined by the Council of Trent is demanded in the creed by which Orientals must make their profession of faith when reunited to the Roman Church. The formula prescribed by Urban VIII contains the following section: "Also, that the bond of the Sacrament of Matrimony is indissoluble; and that, although a separation tori et cohabitationis can be made between the parties, for adultery, heresy, or other causes, yet it is not lawful for them to contract another marriage." Exactly the same declaration in regard to marriage was made in the short profession of faith aproved by the Holy Office in the year 1890 (Collectanea S. Congr. de Prop. Fide, Rome, 1893, pp. 639, 640). The milder indirect form in which the Council of Trent pronounced its anathema was chosen expressly out of regard for the Greeks of that period, who would have been very much offended, according to the testimony of the Venetian ambassadors, if the anathema had been directed against them, whereas they would find it easier to accept the decree that the Roman Church was not guilty of error in her stricter interpretation of the law (Pallavicini, "Hist. Conc. Trid.", XXII, iv).

(e) Development of the Doctrine on Divorce outside of the Catholic Church -- In the Greek Church , and the other Oriental Churches in general, the practice, and finally even the doctrine, of the indissolubility of the marriage bond became more and more lax. Zhishman (Das Eberecht der orientalischen Kirchen, 729 sqq.) testifies that the Greek and Oriental Churches separated from Rome permit in their official ecclesiastical documents the dissolution of marriage, not merely on account of adultery, but also "of those occasions and actions the effect of which on married life might be regarded as similar to natural death or to adultery, or which justify the dissolution of the marriage bond in consequence of a well-founded supposition of death or adultery ". Such reasons are, first, high treason ; second, criminal attacks on life; third, frivolous conduct giving rise to suspicion of adultery ; fourth, intentional abortion; fifth, acting as sponsor for one's own child in baptism ; sixth, prolonged dissapearance; seventh, incurable lunacy rendering cohabitation impossible; eight, entrance of one party into a religious order with the permission of the other party.

Among the sects that arose at the time of Reformation in the sixteenth century, there can hardly be question of any development of church law about divorce. Jurisdiction in matrimonial affairs was relegated, on principle, to the civil law, and only the blessing of marriage was assigned to the Church. It is true that the interpretation of the so-called ecclesiastical officials, their approbaton or disapprobation of the civil marriage laws might find expression in certain cases should they refuse to bless an intended marriage of people who had been divorced when the reason for the divorce seemed to them to be too much opposed to Scripture. It is not surprising that in this respect the tendency should have been downwards, when we remember that, in the various sects of Xrotestanism the growth of liberalism has advanced even to the denial of Christ [Dr. F. Albert, Verbrechen und Strafen als Ehescheidungsgrund nach evangel, Kirchenrecht (in Stutz, Kirchenr. Abhandlungen, Stuttgart, 1903), I, IV].

4. Declaration of Nullity

The declaration of nullity must be carefuly distinguished from divorce proper. It can be called divorce only in a very improper sense, because it presupposes that there is and has been no marriage. However, as there is question of an alleged marriage and of a union which is considered by the public as a true marriage, we can understand why a previous ecclesiastical judgement should be required, declaring the presence of a diriment impediment and the consequent invalidity of a supposed marriage, before the persons in question might be free to separate or to enter upon a new marriage. It is only when the invalidity of a marriage becomes publicly known and further cohabitation gives scandal, or when other important reasons render a prompt separation of domicile necessary or adivisable, that such a separation should take place at once, to be made definitive by a later judicial sentence. When the invalidity of a marriage is publicly known, official procedure is necessary, and ecclesiastical process of nullification must be introduced. In the case of impediments which refer exclusively to the rights of the husband and wife, and which can be removed by their consent, only the one of the supposed spouses whose right is in question is permitted to impugn the marriage by complaint before the ecclesiastical court, provided it is desired to maintain this right. Such cases are the impediments of fear or violence, of essential error of impotence on the part of the other not fully established, and failure to comply with some fixed condition. In cases of the other possible impediments, every Catholic, even a stranger, may enter a complaint of nullity if he can bring proofs of such nullity. The only plaintiffs excluded are those who, on account of private advantage, were unwilling to declare the invalidity of the marriage before its dissolution by death, or who knew the impediment when the banns or marriage were proclaimed and culpably kept silence. Of course it is allowed to the married parties to disprove the reasons alleged by strangers against their marriage (Wernz, "Jus decretalium", IV, n. 743).

That separation and remarriage of the separated parties may not take place merely on account of private convictions of the invalidity of a supposed marriage, but only in consequence of an ecclesiastical judgement was taught by Alexander III and Innocent III in IV Decretal., xix, 3 and II Decretal., xiii, 13. In earlier centuries the summary decision of the bishops sufficed; at present the Constitution of Benedict XIV, "Dei miseratione", 3 November, 1741, must be followed. This prescribes that in matrimonial cases a "defender of the matrimonial tie" (defensor matrimonii) must be appointed. If the decision is for the validity of the marriage, there need be no appeal in the second instance. The parties can be satisfied with the first decision and continued in married life. If the decision is for the invalidity of the marriage, an appeal must be entered, and sometimes even a second appeal to the court of third instance, so that it is only after two concordant decisions on the invalidity of marriage in question that itcan be regarded as invalid, and the parties are allowed to proceed to another marriage. (Cf. III Conc. plen. Baltim., App. 262 sqq.; Conc. Americ. latin., II, n. 16; Laurentius, "Instit. iuris eccl.", 2nd ed., n. 696 sqq.; Wernz, "Jusdecretal.", IV, n. 744 sqq.) Sometimes, however, in missionary countries, Apostolic prefects are permitted to give summary decision of cases in which two concordant opinions of approved theologians or canonists pronounce the invalidity of the marriage to be beyond doubt. Moreover, in cases of evident nullity, because of a manifest impediment of blood-relationship or affinity, of previous marriage, of the absence of form, of lack of baptism on the part of one party, a second sentence of nullity is no longer demanded (Decr. of the Holy Office, 5 June, 1889, and 16 June, 1894. Cf. Acta S. Sedis, XXVII, 141; also Decr. of the Holy Office, 27 March, 1901, Acta S. Sedis, XXXIII, 765). The court of first instance in the process of nullication is the episcopal court of the diocese, of second instance the metropolitan court, of third instance the Roman See. Sometimes, however, Rome designates for the third instance a metropolitan see of the country in question (Laurentius, above, 697, not. 6). No one, however, is prohibited from immediate application in the first instance to the Holy See. Custom reserves to the Holy See matrimonial cases of reigning princes.

In the Decretals the declaration of nullity is treated under the title "De Divortiis". But it is important that these matters should be carefully distinguished from one another. The lack of exact distinction between the expressions "declaration of invalidity" and "divorce", and the different treatment of invalid marriages at different periods, may lead to incorrect judgements of ecclesiastical decisions. Decisions of particular Churches are too easily regarded as dissolutions of valid marriages, where in fact they were only declarations of nullity; and even papal decisions, like those of Gregory II communicated to St. Boniface and of Alexander III to Bishop of Amiens, are looked on by some writers as permissions granted by the popes to Frankish Churches to dissolve a valid marriage in certain cases. The decision of Gregory II, in the year 726, was embodied in the collection of Gratian (C. xxxii, Q. vii, c. xviii), and is printed in "Mon. Germ. Hist.", III: Epist. (Epist. Merovingici et Karolini ævi I), p. 276; the decision of Alexander III is given in the Decretals as pars decisa , i.e., a part of the papal letter (IV Decretal., xv, 2) left out in the Decretal itself. In both cases there was question of a declaration of the invalidity of a marriage which was invalid from the very beginning because of antecedent impotence. A certain concession to Frankish Churches was, however, made in these cases. Accoding to Roman custom such supposed husband and wife were not separated, but were bound to live together as brother and sister. In Frankish Churches, however, a separation was pronouced and permission to contract another marriage was allowed to the one not afflicted with absolute impotence. This custom Alexander III granted to the Frankish Churches for the future. If therefore, the union in question is spoken of a legitima conjunctio , or even as a legitimum matrimonium , this is done only on account of the external form of the marriage contract. That in such cases a diriment impediment according to the natural law was present, and an actual marriage was impossible, was well understod by the pope. He says this expressly in the part of his letter that has been embodied in the Decretals (IV Decretal., xv, 2. Cf. Sägmüller, "Die Ehe Heinrichs II" in the Tübingen "Theol. Quartalschr.", LXXXVII, 1905, 84 sqq.). That in similar cases decision has been given sometimes for separation and sometimes against it, need excite no surprise, for even at the present day the ecclesiastical idea of impotence on the part of the woman is not fully settled (cf. controversy in "The American Eccl. Review", XXVIII, 51 sqq.).

B. Non-Christian Marriage Can be Dissolved by Absolute Divorce under Certain Circumstances in Favour of the Faith.

1. The Pauline Privilege

The Magna Charta in favour of Christian faith is contained in the words of the Apostle, I Cor., vii, 12-15: "If any brother hath a wife that believeth not, and she consent to dwell with him, let him not put her away. And if any woman hath a husband that believeth not, and he consent to dwell with her, let her not put away her husband. For the unbelieving husband is sanctified by the believing wife, and the unbelieving wife is sanctified by the believing husband: otherwise your children should be unclean; but now they are holy. But if the unbeliever depart, let him depart. For a brother or sister is not under servitude in such cases. But God hath called us in peace. " (On the interpretation of these words see Cornely on I Cor., 175 sqq.). The exegetical controversy, as to whether these words are dependent on the proceeding sentence, "For to the rest I speak, not the Lord", or whether that sentence refers to the one preceding it, is of no importance in this question. In the first supposition, we should seem to have here an ordinance which is not immediately Divine, but was established by the Apostle through the power of Christ. In the second supposition, it may be an immediately Divine ordinance.

These words of the Apostle tell us that in all cases when one of the married parties have received the Christian Faith, and the other remains an infidel and is not willing to live in peace with the Christian, the believer is not bound but is free . The Apostle does not indeed say expressly and formally that the marriage bond has been dissolved, but if it were not at least in the power of the Christian to dissolve the previous bond and to enter upon another marriage, the words would not have their full truth. Hence the Church has understood the words in this sense, and at the same time has fixed more exactly how and under what conditions this so-called Pauline privilege may be exercised. Innocent III declares authoritatively (IV Decretal., xix, 7, in cap."Quanto") that the convert is justified in entering upon another marriage if he will, provided the non-Christian is unwilling either to live with the other or such cohabitation would cause the blasphemy of the Divine name or be an incentive to moral sin : "Si enim alter infidelium conjugum ad fidem convertatur, altero vel nullo modo, vel non sine blasphemiâ divini nominis, vel ut eum pertrahat ad mortale peccatum ei cohabitare volente: qui relinquitur, ad secunda, si voluerit, vota transibit: et in hoc casu intelligimus quod ait Apostolus: Si infidelis discedit , etc., et canonem etiam in quo dicitur: Contumelia creatoris solvit jus matrimonii circa eum qui relinquitur. " According to the Church's interpretation and practice, the dissolution of marriage that was contractd before the conversion is not effected by the separation of the married parties, but only when a new marriage is contracted by the Christian party because of this privilege. The Holy Office says this expressly in the decree of 5 August, 1759, ad 2: "Then only may the yoke of the matrimonial bond with an infidel be understood to be loosed when the convert spouse. . . proceeds to another marriage with a believer" (Collectan. S. Congr. de Prop. F., n. 1312). The manner of obtaining this right to enter upon a new marriage is fixed by the Church under penalty of invalidity, and consists in a demand ( interpellatio ) made of the non-Christian party wh

More Volume: D 494

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Dávila Padilla

(AGUSTÍN) A native of the City of Mexico, b. 1562; d. 1604. At the age of sixteen he ...

× Close

1

Dénés

( men or people , in most of their dialects) An aboriginal race of North America, also ...

× Close

3

Díaz de Solís, Juan

Spanish navigator and explorer, b. about 1470 at Lebrija (Seville), or, according to some ...

Díaz del Castillo, Bernal

(Corruption of Bernardo), Spanish historian, one of the chief chroniclers of the conquest of ...

Díaz, Pedro

Missionary, b. at Lupedo, Diocese of Toledo, Spain, in 1546; d. in Mexico, 12 Jan., 1618. Though ...

× Close

2

Döllinger, Johann Joseph Ignaz von

A historian and theologian, born at Bamberg, Bavaria, 28 February, 1799; died at Munich, 10 ...

Döring, Matthias

Historian and theologian, b. between 1390 and 1400, at Kyritz, in Brandenburg ; d. there 24 ...

× Close

1

Dürer, Albrecht

Celebrated painter and engraver, born at Nuremberg, Germany, 21 May, 1471; died there, 6 ...

× Close

D' 1

D'Avenant, Sir William

Poet and dramatist, b. Feb., 1605-6, at Oxford, England ; d. in London, 7 April, 1668. He was ...

× Close

Da 72

Da Ponte, Lorenzo

Poet, b. at Cenada, Italy, 1749; d. in New York, 17 Aug., 1838. He was the son of a Jew and was ...

Dablon, Claude

Jesuit missionary, born at Dieppe, France, in February, 1618; died at Quebec, 3 May, 1697. At ...

Dabrowski, Joseph

Founder of the Sts. Cyril and MethodiusSeminary, Detroit, Michigan, b. at Zoltance, Russian ...

Dacca

DIOCESE OF DACCA (DACCHENSIS) Diocese in Bengal, India. By the Constitution "Æquam ...

Dacier, André

A French philologist, born at Castres, 6 April, 1651; died 18 September, 1722. He was a Huguenot ...

Dacier, Anne

( Née Lefèvre) The wife of André Dacier, born at Saumur in 1651; died ...

Dagon

A Philistine deity. It is commonly admitted that the name Dagon is a diminutive form, hence ...

Daguesseau, Henri-François

(Also rendered d'Aguesseau). Chancellor of France, born at Limoges, 27 November, 1668; died at ...

Dahomey

The Vicariate Apostolic of Dahomey, in West Africa, is territorially identical with the French ...

Dalberg, Adolphus von

Prince-Abbot of Fulda and founder of the university in the same city, born 29 May, 1678; died ...

Dalgairns, John Dobree

(In religion F ATHER B ERNARD ). Born in the island of Guernsey, 21 Oct., 1818; d. 6 April, ...

Dalila

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...

Dallas

DIOCESE OF DALLAS (DALLASCENSIS). The Diocese of Dallas, created 1890, comprises 108 counties ...

Dalley, William Bede

Lawyer and statesman, born in Sydney, New South Wales, 1831; died there 28 October, 1888. He was ...

Dalmatia

A part of the Kingdom of Croatia according to a convention entered into between Croatia and ...

Dalmatic

PRESENT USAGE The dalmatic is the outer liturgical vestment of the deacon. It is worn at Mass ...

Dalton, John

Irish author and translator from Spanish and German, born in 1814; died at Maddermarket, ...

Damão

DIOCESE OF DAMÃO (DAMAU, DAMAUN) Suffragan to Goa, and situated in Portugese India ...

Damaraland

The middle part of the German colony, German Southwest Africa, between 19° and 23° S. ...

Damascus

Damascus, in Syria, is one of the oldest cities in the world. According to Flavius Josephus it ...

Damasus I, Saint, Pope

Born about 304; died 11 December, 384. His father, Antonius, was probably a Spaniards ; the name ...

Damasus II, Pope

(Previously called POPPO) A native of Bavaria and the third German to be elevated to the See ...

Damberger, Joseph Ferdinand

Church historian, born 1 March, 1795, at Passau, Bavaria ; died 1 April, 1859, at ...

Damian and Cosmas, Saints

Early Christian physicians and martyrs whose feast is celebrated on 27 September. They were ...

Damien, Father (Joseph de Veuster)

Missionary priest, born at Tremeloo, Belgium, 3 January 1840; died at Molokai, Hawaii, 15 ...

Damietta

(Greek Tamiathis , Arabic Doumiât ). An Egyptian titular see for the Latins and ...

Dan

( Hebrew dn , Sept. Dán ),–(1) The fifth son of Jacob, being the elder of the two ...

Danaba

A titular see of Phænicia Secunda. Danaba is mentioned by Ptolemy (V, xv, 24) as a town in ...

Dance of Death

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...

Dancing

The origin of dancing is to be sought in the natural tendency to employ gesture either to ...

Dandolo, Enrico

Doge of Venice from 1192 to 1205; died, aged about a hundred years, in 1205. He belonged to one ...

Daniel

The hero and traditional author of the book which bears his name. This name ( Hebrew dnyal ...

Daniel and Companions, Saint

Friars Minor and martyrs ; dates of birth unknown; died 10 October, 1227. The martyrdom of ...

Daniel of Winchester

(Danihel), Bishop of the West Saxons, and ruler of the See of Winchester from 705 to 744; died ...

Daniel, Anthony

Huron missionary, born at Dieppe, in Normandy, 27 May 1601, slain by the Iroquois at Teanaostae, ...

Daniel, Book of

In the Hebrew Bible, and in most recent Protestant versions, the Book of Daniel is limited to ...

Daniel, Charles

Born 31 December, 1818, at Beauvais, France ; died 1 January, 1893, at Paris. He joined the ...

Daniel, Gabriel

Historian and controversialist, born at Rouen, France, 8 Feb., 1649; died at Paris, 23 June, ...

Daniel, John

Born 1745; died in Paris, 3 October, 1823; son of Edward Daniel of Durton, Lancashire, and ...

Dansara

A titular see in Osrhoene. Stephanus Byzantius mentions Dansara as a town near Edessa (Orfa). ...

Dante Alighieri

Italian poet, born at Florence, 1265; died at Ravenna, Italy, 14 September, 1321. His own ...

Danti, Ignazio

Mathematician and cosmographer, b. at Perugia, Italy, 1537; d. at Alatri, 19 Oct., 1586. As a ...

Danti, Vincenzo

Sculptor, brother of Ignazio, b. at Perugia, 1530; d. 24 May, 1576. He also enjoyed some ...

Dantine, Maurus

Benedictine of the Congregation of Saint-Maur, and chronologist, born at Gourieux near Namur, ...

Darboy, Georges

Archbishop of Paris and ecclesiastical writer, b. at Fayl-Billot, near Langres, 1813; ...

Dardanus

A titular see in the province of Hellespont, suffragan of Cyzicus. Four or five bishops are ...

Dardel, Jean

Friar Minor of the French province of the order, chronicler of Armenia in the fourteenth century, ...

Darerca, Saint

St. Darerca, of Ireland, a sister of St. Patrick. Much obscurity attaches to her history, and ...

Dareste de la Chavanne, Antoine-Elisabeth

Historian and professor, b. in Paris, 25 October, 1820; d. at Lucenay-lès-Aix, 6 August, ...

Darius and Chrysanthus, Saints

Roman martyrs, buried on the Via Salaria Nova, and whose tombs, according to the testimony of ...

Darnis

A metropolitan titular see of Libya, in Egypt. Ptolemy (IV, 4, 2; 5; 6) and Ammian. Marcell., ...

Darras, Joseph-Epiphane

Church historian, b. at Troyes, France, 1825; d. at Paris, Nov. 8, 1878. He completed his ...

Darrell, William

Theologian, b. 1651, in Buckinghamshire, England ; d. 28 Feb., 1721, at St. Omer's, France. ...

Dates and Dating

In classical Latin even before the time of Christ it was usual for correspondents to indicate ...

Daubrée, Gabriel-Auguste

French geologist, b. at Metz, 25 June, 1814; d. at Paris, 29 May, 1896. He studied mining ...

Daulia

A titular see of Greece. Daulis, later Daulia, Dauleion, often Diauleia, even Davalia, was a ...

Daumer, Georg Friedrich

German poet and philosopher, b. at Nuremberg, 5 March, 1800; d. at Wurzburg, 14 December, 1875. ...

Davenport

DIOCESE OF DAVENPORT (DAVENPORTENSIS) The Diocese of Davenport, erected 8 May, 1881, embraces ...

Davenport, Christopher

Also known as FRANCISCUS À SANCTA CLARA and sometimes by the alias of FRANCIS HUNT and ...

David of Augsburg

(DE AUGUSTA). Medieval German mystic, b. probably at Augsburg, Bavaria, early in the ...

David of Dinant

A pantheistic philosopher who lived in the first decades of the thirteenth century. Very little ...

David Scotus

A medieval Irish chronicler, date of birth unknown; d. 1139. Early in the twelfth century ...

David, Armand

Missionary priest and zoologist, b. 1826; d. 1900. He entered the Congregation of the Mission ...

David, Gheeraert

Son of John David, painter and illuminator, b. at Oudewater, South Holland, c. 1450, d. 13 ...

David, King

In the Bible the name David is borne only by the second king of Israel, the great-grandson of ...

David, Saint

(DEGUI, DEWI). Bishop and Confessor, patron of Wales. He is usually represented standing on ...

Davies, Venerable William

Martyr, one of the most illustrious of the priests who suffered under Queen Elizabeth, b. in ...

Dawson, Æneas McDonnell

Author, b. in Scotland, 30 July, 1810; d. in Ottawa, Canada, 29 Dec., 1894. He studied at the ...

Dax, Diocese of

An ancient French diocese which was suppressed by the Concordat of 1801, its territory now ...

Day of Atonement

( Hebrew Yom Hakkippurim . Vulgate, Dies Expiationum , and Dies Propitiationis — ...

Day, George

Bishop of Chichester ; b. in Shropshire, England, c. 1501; d. 2 August, 1556. He was graduated ...

Day, John Charles, Sir

Jurist, b. near Bath, England, 1826; d. 13 June, 1908, at Newbury. He was educated at Rome and ...

× Close

De 133

De L'Orme, Philibert

Celebrated architect of the French Renaissance, born at Lyons, c. 1515 or a little later; died at ...

De La Croix, Charles

Missionary, b. at Hoorbeke-St-Corneille, Belgium, 28 Oct., 1792; d. at Ghent, 20 Aug., 1869. He ...

De Lisle, Ambrose Lisle March Phillipps

Born 17 March, 1809; died 5 March, 1878. He was the son of Charles March Phillipps of Garendon ...

De Paul University

DePaul University, Chicago, is the outgrowth of St. Vincent's College, which opened in Sept., ...

De Profundis

("Out of the depths"). First words of Psalm 129. The author of this Psalm is unknown; it was ...

De Rossi, Giovanni Battista

A distinguished Christian archaeologist , best known for his work in connection with the Roman ...

De Smet, Pierre-Jean

Missionary among the North American Indians , b. at Termonde (Dendermonde), Belgium, 30 Jan., ...

De Soto, Hernando

Explorer and conqueror, born at Villanueva de la Serena, Badajoz, Spain, 1496 or 1500; died on the ...

De Vere, Aubrey Thomas Hunt

Poet, critic, and essayist, b. at Curragh Chase, County Limerick, Ireland, 10 January, 1814; died ...

Deaconesses

We cannot be sure that any formal recognition of deaconesses as an institution of consecrated ...

Deacons

The name deacon ( diakonos ) means only minister or servant, and is employed in this sense ...

Dead Sea

The name given to the lake that lies on the south-eastern border of Palestine. The Old Testament ...

Dead, Prayers for the

This subject will be treated under the following three heads: I. General Statement and Proof of ...

Deaf, Education of the

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Dean

(Gk. déka , ten; Latin decanus ). One of the principal administrative officials of ...

Dean, William, Venerable

Born in Yorkshire, England, date uncertain, martyred 28 August, 1588. He studied at Reims and ...

Dease, Thomas

Born in Ireland, 1568; died at Galway, 1651. He sprang from an ancient Irish family at one ...

Death Penalty

The infliction by due legal process of the penalty of death as a punishment for crime. The ...

Death, Dance of

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...

Death, Preparation for

The basic preparation for death When should a priest be called? Winding up our earthly affairs ...

Debbora

Prophetess and judge: she was the wife of Lapidoth and was endowed by God with prophetic gifts ...

Debt

( debitum ) That which is owed or due to another; in general, anything which one person is ...

Decalogue

(Greek deka , ten and logos , word). The term employed to designate the collection of ...

Decapolis

(From Greek Deka , ten, and polis , city) Decapolis is the name given in the Bible and ...

Dechamps, Adolphe

Belgian statesman and publicist, brother of Cardinal Dechamps, born at Melle near Ghent, 17 ...

Dechamps, Victor Augustin Isidore

Cardinal, Archbishop of Mechlin, and Primate of Belgium ; born at Melle near Ghent 6 Dec., ...

Decius

(C AIUS M ESSIUS Q UINTUS T RAJANUS D ECIUS ). Roman Emperor 249-251. He was born, ...

Decker, Hans

A German sculptor of the middle of the fifteenth century. Very little is recorded concerning ...

Declaration, The Royal

This is the name most commonly given to the solemn repudiation of Catholicity which, in ...

Decorations, Pontifical

Pontifical decorations are the titles of nobility, orders of Christian knighthood and other ...

Decree

( Latin decretum , from decerno , I judge). In a general sense, an order or law made by a ...

Decretals, Papal

I. DEFINITION AND EARLY HISTORY (1) In the wide sense of the term decretalis (i.e. epistola ...

Dedication

A term which, though sometimes used of persons who are consecrated to God's service, is more ...

Dedication, Feast of the

Also called the Feast of the Machabees and Feast of Lights ( Josephus and Talmudic ...

Deduction

( Latin de ducere , to lead, draw out, derive from; especially, the function of deriving truth ...

Deer, Abbey of

A once famous Scotch monastery. According to the Celtic legend St. Columcille, his disciple ...

Defender of the Matrimonial Tie

( Defensor matrimonii ) The Defender of the Matrimonial Tie is an official whose duty is to ...

Definitions, Theological

The Vatican Council (Sess. iv, cap. iv) solemnly taught the doctrine of papal infallibility ...

Definitor (in Canon Law)

An official in secular deaneries and in certain religious orders. Among regulars, a definitor is ...

Definitors (in Religious Orders)

Generally speaking, the governing council of an order. Bergier describes them as those chosen to ...

Deger, Ernst

Historical painter, born in Bockenem, Hanover, 15 April, 1809; died in Düsseldorf, 27 ...

Degradation

( Latin degradatio ). A canonical penalty by which an ecclesiastic is entirely and ...

Deharbe, Joseph

Theologian, catechist, b. at Straburg, Alsace, 11 April, 1800; d. at Maria-Laach, 8 November, ...

Dei gratia; Dei et Apostolicæ Sedis gratia

( By the grace of God; By the grace of God and the Apostolic See ) A formulæ added ...

Deicolus, Saint

(DICHUIL) Elder brother of St. Gall, b. in Leinster, Ireland, c. 530; d. at Lure, France, 18 ...

Deism

( Latin Deus , God ). The term used to denote certain doctrines apparent in a tendency ...

Deity

( French déité ; Late Latin deitas ; Latin deue , divus , "the divine ...

Delacroix, Ferdinand-Victor-Eugène

French painter, b. at Charenton-St-Maurice, near Paris, 26 April, 1798; d. 13 August, 1863. He was ...

Delaroche, Hippolyte

(Known also as P AUL ) Painter, born at Paris, 17 July, 1797; died 4 November, 1856. A pupil ...

Delatores

( Latin for DENOUNCERS) A term used by the Synod of Elvira (c. 306) to stigmatize those ...

Delaware

Delaware, one of the original thirteen of the United States of America. It lies between ...

Delaware Indians

An important tribal confederacy of Algonquian stock originally holding the basin of the Delaware ...

Delcus

A titular see of Thrace, suffragan of Philippopolis. The Greek name of the place was Delkos or ...

Delegation

( Latin delegare ) A delegation is the commission to another of jurisdiction, which is to be ...

Delfau, François

Theologian, born 1637 at Montel in Auvergne, France ; died 13 Oct., 1676, at Landevenec in ...

Delfino, Pietro

A theologian, born at Venice in 1444; died 16 Jan., 1525. He entered the Camaldolese ...

Delilah

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...

Delille, Jacques

French abbé and litterateur , born at Aigueperse, 22 June, 1738; died at Paris, 1 May, ...

Delisle, Guillaume

Reformer of cartography, born 28 February, 1675, in Paris ; died there 25 January, 1726. His ...

Delphine, Blessed

A member of the Third Order of St. Francis, born in Provence, France, in 1284; died 26 ...

Delrio, Martin Anton

Scholar, statesman, Jesuit theologian, born at Antwerp, 17 May, 1551; died at Louvain, 19 ...

Delta of the Nile, Prefecture Apostolic of the

The Prefecture Apostolic of the Delta of the Nile is situated in the north of Egypt and ...

Deluge

Deluge is the name of a catastrophe fully described in Genesis 6:1 - 9:19 , and referred to in the ...

Demers, Modeste

An apostle of the Pacific Coast of North America, and the first Catholic missionary among most ...

Demetrius

The name of two Syrian kings mentioned in the Old Testament and two other persons in the ...

Demetrius, Saint

Bishop of Alexandria from 188 to 231. Julius Africanus, who visited Alexandria in the time of ...

Demiurge

The word means literally a public worker, demioergós, demiourgós, and was ...

Democracy, Christian

In Christian Democracy , the name and the reality have two very different histories, and ...

Demon

(Greek daimon and daimonion , Latin daemonium ). In Scripture and in Catholic ...

Demoniacs

( See also DEMONOLOGY, EXORCISM, EXORCIST, POSSESSION.) (Greek daimonikos, daimonizomenos, ...

Demonology

As the name sufficiently indicates, demonology is the science or doctrine concerning demons. ...

Dempster, Thomas

Savant, professor, author; b., as he himself states at Cliftbog, Scotland, 23 August, 1579; d. at ...

Denaut, Pierre

Tenth Bishop of Quebec, b. at Montreal, 20 July, 1743; d. at Longueuil in 1806. After studying ...

Denifle, Heinrich Seuse

( Baptized JOSEPH.) Paleographer and historian, born at Imst in the Austrian Tyrol, 16 Jan., ...

Denis, Johann Nepomuk Cosmas Michael

Bibliographer and poet, b. at Schärding, Bavaria, 27 September, 1729; d. at Vienna, 29 ...

Denis, Joseph

( Baptized JACQUES). Born 6 November, 1657, at Three Rivers , Canada ; died 25 January, ...

Denis, Saint

Bishop of Paris, and martyr. Born in Italy, nothing is definitely known of the time or place, ...

Denman, William

Publisher, b. in Edinburgh, Scotland, 17 March, 1784; d. in Brooklyn, New York, U.S.A. 12 ...

Denmark

( Latin Dania ). This kingdom had formerly a much larger extent than at present. It once ...

Denonville, Seigneur and Marquis de

(JACQUES-RENE DE BRISAY, SEIGNEUR AND MARQUIS DE DENONVILLE) Born in 1638 at Denonville in the ...

Dens, Peter

Theologian, b. at Boom, near Antwerp, Belgium, 12 September, 1690; d. at Mechlin, 15 February, ...

Denunciation

Denunciation ( Latin denunciare) is making known the crime of another to one who is his ...

Denver

(D ENVERIENSIS ). A suffragan of the Archdiocese of Santa Fé, erected in 1887 and ...

Denys the Carthusian

(D ENYS VAN L EEUWEN, also L EUW or L IEUWE ). Born in 1402 in that part of the ...

Denza, Francesco

Italian meteorologist and astronomer, b. at Naples, 7 June, 1834; d. at Rome, 14 December, 1894. ...

Denzinger, Heinrich Joseph Dominicus

One of the leading theologians of the modern Catholic German school and author of the ...

Deo Gratias

("Thanks be to God "). An old liturgical formula of the Latin Church to give thanks to God ...

Deposition

A deposition is an ecclesiastical vindictive penalty by which a cleric is forever deprived of ...

Deprés, Josquin

Diminutive of "Joseph"; latinized Josquinus Pratensis . Born probably c. 1450 at ...

Derbe

A titular see of Lycaonia, Asia Minor. This city was the fortress of a famous leader of ...

Dereser, Anton

(Known also as THADDAEUS A S. ADAMO). Born at Fahr in Franconia, 3 February, 1757; died at ...

Derogation

(Latin derogatio ). The partial revocation of a law, as opposed to abrogation or the ...

Derry

DIOCESE OF DERRY (DERRIENSIS). Includes nearly all the County Derry, part of Donegal, and a ...

Derry, School of

This was the first foundation of St. Columba, the great Apostle of Scotland, and one of the three ...

Desains, Paul-Quentin

Physicist, b. at St-Quentin, France, 12 July, 1817; d. at Paris, 3 May, 1885. He made his literary ...

Desault, Pierre-Joseph

Surgeon and anatomist, b. at Magny-Vernois a small town of Franche-Comté, France, in ...

Descartes, René

(Renatus Cartesius), philosopher and scientist, born at La Haye France, 31 March, 1596; died at ...

Deschamps, Eustache

Also called M OREL , on account of his dark complexion; b. at Vertus in Champagne between 1338 ...

Deschamps, Nicolas

Polemical writer, born at Villefranche (Rhône), France, 1797; died at Aix-en-Provence, ...

Desclée, Henri and Jules

Henri (1830-); Jules (1828-1911). Natives of Belgium, founders of a monastery and a ...

Desecration

Desecration is the loss of that peculiar quality of sacredness, which inheres in places and ...

Desert

The Hebrew words translated in the Douay Version of the Bible by "desert" or "wilderness", and ...

Desertion

The culpable abandonment of a state, of a stable situation, the obligations of which one had ...

Deshon, George

Priest of the Congregation (or Institute) of St. Paul the Apostle , b. at New London, Conn., ...

Desiderius

(DAUFERIUS or DAUFAR). Born in 1026 or 1027 of a non-regnant branch of the Lombard dukes of ...

Desiderius of Cahors, Saint

Bishop, b. at Obrege (perhaps Antobroges, name of a Gaulish tribe), on the frontier of the ...

Desmarets de Saint-Sorlin, Jean

A French dramatist and novelist, born in Paris, 1595, died there, 1676. Early in life he held ...

Desolation, The Abomination of

The importance of this Scriptural expression is chiefly derived from the fact that in Matthew ...

Despair

(Latin desperare , to be hopeless.) Despair, ethically regarded, is the voluntary and ...

Despretz, César-Mansuète

Chemist and physicist, b. at Lessines, Belgium, 11 May, 1798; d. at Paris, 11 May, 1863. He ...

Desservants

The name of a class of French parish priests. Under the old regime, a priest who performed the ...

Desurmont, Achille

Ascetical writer, b. at Tourcoing, France, 23 Dec., 1828; d. 23 July, 1898. He attended first the ...

Determinism

Determinism is a name employed by writers, especially since J. Stuart Mill, to denote the ...

Detré, William

Missionary, b. in France in 1668, d. in South America, at an advanced age, date uncertain. ...

Detraction

(From Latin detrahere , to take away). Detraction is the unjust damaging of another's good ...

Detroit

(Detroitensis) Diocese established 8 March, 1838, comprises the counties of the lower ...

Deus in Adjutorium Meum Intende

"Deus in adjutorium meum intende," with the response: "Domine ad adjuvandum me festina," first ...

Deusdedit, Cardinal

Born at Todi, Italy ; died between 1097 and 1100. He was a friend of St. Gregory VII and ...

Deusdedit, Pope Saint

(Adeodatus I). Date of birth unknown; consecrated pope, 19 October (13 November), 615; d. 8 ...

Deusdedit, Saint

A native of Wessex, England, whose Saxon name was Frithona, and of whose early life nothing is ...

Deuteronomy

This term occurs in Deuteronomy 17:18 and Joshua 8:32 , and is the title of one of the five ...

Deutinger, Martin

Philosopher and religious writer, b. in Langenpreising, Bavaria, 24 March, 1815; d. at ...

Devas, Charles Stanton

Political economist, b. at Woodside, Old Windsor, England, of Protestant parents, 26 August, ...

Devereux, John C.

Born at his father's farm, The Leap, near Enniscorthy, Co. Wexford, Ireland, 5 Aug., 1774; died ...

Devereux, Nicholas

Born near Enniscorthy, Ireland, 7 June, 1791; died at Utica, New York, 29 Dec., 1855, was the ...

Devil

(Greek diabolos ; Latin diabolus ). The name commonly given to the fallen angels, who are ...

Devil Worship

The meaning of this compound term is sufficiently obvious, for all must be familiar with the ...

Devil's Advocate

("Advocate of the Devil" or "Devil's Advocate"). A popular title given to one of the most ...

Devolution

( Latin devolutio from devolvere ) Devolution is the right of an ecclesiastical ...

Devoti, Giovani

Canonist, born at Rome, 11 July, 1744; died there 18 Sept., 1820. At the age of twenty he ...

Devotions, Popular

Devotion, in the language of ascetical writers, denotes a certain ardour of affection in the ...

Deymann, Clementine

Born at Klein-Stavern, Oldenburg, Germany, 24 June, 1844; died at Phoenix, Arizona, U. S. A., 4 ...

Deza, Diego

Theologian, archbishop, patron of Christopher Columbus, b. at Toro, 1444; d. 1523. Entering the ...

× Close

Dh 1

Dhuoda

Wife of Bernard, Duke of Septimania. The only source of information on her life is her "Liber ...

× Close

Di 100

Diaconicum

(Greek diakonikon ) The Diaconicum in the Greek Church is the liturgical book specifying ...

Diakovár

(Croatian, Djakovo ). See of the Bishop of the united Dioceses of Bosnia or ...

Dialectic

[Greek dialektike ( techne or methodos ), the dialectic art or method, from dialegomai ...

Diamantina

DIOCESE OF DIAMANTINA (ADAMANTINA). Located in the north of the State of Minas Geraes, Brazil, ...

Diana, Antonino

Moral theologian, born of a noble family at Palermo, Sicily, in 1586; died at Rome, 20 July, ...

Diano

(D IANENSIS ) Diocese and small city in the province of Salermo, Italy ; the ancient ...

Diario Romano

( Italian for "Roman Daybook") A booklet published annually at Rome, with papal ...

Diarmaid, Saint

Born in Ireland, date unknown; d. in 851 or 852. He was made Archbishop of Armagh in 834, but ...

Dias, Bartolomeu

A famous Portuguese navigator of the fifteenth century, discoverer of the Cape of Good Hope; ...

Diaspora

(Or DISPERSION). Diaspora was the name given to the countries (outside of Palestine) through ...

Dibon

A titular see in Palæstina Tertia. Dîbîn (Septuagint, Daibon or Debon ) ...

Dicastillo, Juan de

Theologian, b. of Spanish parents at Naples, 28 December, 1584; d. at Ingolstadt 6 March, 1653. ...

Dicconson, Edward

Titular Bishop of Malla, or Mallus, Vicar Apostolic of the English Northern District; b. 30 ...

Diceto, Ralph de

Dean of St. Paul's, London, and chronicler. The name "Dicetum" cannot be correctly connected with ...

Dichu, Saint

The son of an Ulster chieftain, was the first convert of St. Patrick in Ireland. Born in the ...

Dicuil

Irish monk and geographer, b. in the second half of the eighth century; date of death ...

Didache

(D OCTRINE OF THE T WELVE A POSTLES ) A short treatise which was accounted by some of the ...

Didacus, Saint

[Spanish = San Diego .] Lay brother of the Order of Friars Minor, date of birth uncertain; ...

Didascalia Apostolorum

A treatise which pretends to have been written by the Apostles at the time of the Council of ...

Didon, Henri

Preacher, writer, and educator, b. 17 March, 1840, at Touvet (Isère), France ; d. 13 ...

Didot

Name of a family of French printers and publishers. François Didot Son of Denis Didot, ...

Didron, Adolphe-Napoleon

Also called Didron aîné ; archaeologist; together with Viollet-le-Duc and Caumont, ...

Didymus the Blind

Didymus the Blind, of Alexandria, b. about 310 or 313; d. about 395 or 398, at the age of ...

Diego y Moreno, Francisco Garcia

First bishop of California, b. 17 Sept., 1785, at Lagos in the state of Jalisco, Mexico; d. 30 ...

Diekamp, Wilhelm

Historian, b. at Geldern, 13 May, 1854; d. at Rome, 25 Dec., 1885. Soon after his birth the ...

Diemoth

Diemoth, an old German word for the present "Demuth", the English " humility ", was the name of ...

Diepenbeeck, Abraham van

An erudite and accomplished painter of the Flemish School, b. at Bois-le-Duc in the ...

Diepenbrock, Melchior, Baron von

Cardinal and Prince-Bishop of Breslau, b. 6 January, 1798, at Boeholt in Westphalia ; d. at the ...

Dieringer, Franz Xaver

Catholic theologian, b. 22 August, 1811, at Rangeningen (Hohenzollern-Hechingen); d. 8 September, ...

Dies Irae

This name by which the sequence in requiem Masses is commonly known. They are the opening words of ...

Dietenberger, Johann

Theologian, b. about 1475 at Frankfort-on-the-Main, d. 4 Sept., 1537, at Mainz. He was educated ...

Diether of Isenburg

Archbishop and Elector of Mainz, b. about 1412; d. 7 May, 1482, at Aschaffenburg. He studied at ...

Dietrich von Nieheim

(N IEM ). Born in the Diocese of Paderborn , between 1338 and 1340; d. at Maastricht, 22 ...

Digby, George

Second Earl of Bristol, b. at Madrid, Spain, where his father, the first earl, was ambassador, ...

Digby, Kenelm Henry

Miscellaneous writer, b. in Ireland, 1800; d. at Kensington, Middlesex, England, 22 March, 1880. ...

Digby, Sir Everard

Born 16 May, 1578, died 30 Jan., 1606. Everard Digby, whose father bore the same Christian name ...

Digby, Sir Kenelm

Physicist, naval commander and diplomatist, b. at Gayhurst (Goathurst), Buckinghamshire, England, ...

Digne

(D INIA ; D INIENSIS ) Diocese comprising the entire department of the Basses Alpes; ...

Dignitary, Ecclesiastical

An Ecclesiastical Dignitary is a member of a chapter, cathedral or collegiate, possessed not only ...

Dijon

The Diocese of Dijon comprises the entire department of Côte-d'Or and is a suffragan of ...

Dillingen, University of

Located in Swabia, a district of Bavaria. Its founder was Cardinal Otto Truchsess von Waldburg, ...

Dillon, Arthur-Richard

A French prelate, b. at St-Germain-en-Laye, near Paris, 1721; d. in London, 1806. The fifth son ...

Dimissorial Letters

( Latin litteræ dimissoriales , from dimittere ), letters given by an ecclesiastical ...

Dingley, Ven. Sir Thomas

Martyr, prior of the Knights of St. John of Jerusalem, found guilty of high treason 28 April, ...

Dinooth, Saint

(DINOTHUS, DUNAWD, DUNOD). Founder and first Abbot of Bangor Iscoed (Flintshire); flourished ...

Diocaesarea

(SEPPHORIS) (1) A titular see in Palestina Secunda. Diocaesarea is a later name of the town ...

Diocesan Chancery

That branch of administration which handles all written documents used in the official government ...

Diocese

( Latin diœcesis) A Diocese is the territory or churches subject to the jurisdiction of ...

Diocese (Supplemental List)

Pope Pius X, recognizing how necessary it is for the Church to develop in proportion to the ...

Dioclea

A titular see of Phrygia in Asia Minor . Diocleia is mentioned by Ptolemy (V, ii, 23), where ...

Diocletian

(V ALERIUS D IOCLETIANUS ). Roman Emperor and persecutor of the Church, born of parents ...

Diocletianopolis

A titular see of Palaestina Prima. This city is mentioned by Hierocles (Synecdemus, 719, 2), ...

Diodorus of Tarsus

Date of birth uncertain; d. about A.D. 392. He was of noble family, probably of Antioch. St. Basil ...

Diognetus, Epistle to

(EPISTOLA AD DIOGNETUM). This beautiful little apology for Christianity is cited by no ...

Dionysias

A titular see in Arabia. This city, which figures in the "Synecdemos" of Hierocles (723, 3) and ...

Dionysius Exiguus

The surname E XIGUUS , or "The Little", adopted probably in self-deprecation and not because he ...

Dionysius of Alexandria

(Bishop from 247-8 to 264-5.) Called "the Great" by Eusebius, St. Basil, and others, was ...

Dionysius the Pseudo-Areopagite

By "Dionysius the Areopagite" is usually understood the judge of the Areopagus who, as related in ...

Dionysius, Pope Saint

Date of birth unknown; d. 26 or 27 December, 268. During the pontificate of Pope Stephen ...

Dionysius, Saint

Bishop of Corinth about 170. The date is fixed by the fact that he wrote to Pope Soter (c. ...

Dioscorus

Antipope, b. at Alexandria, date unknown; d. 14 October, 530. Originally a deacon of the ...

Dioscorus

(Also written Dioscorus; Dioscurus from the analogy of Dioscuri ). Bishop of Alexandria ...

Diplomatics, Papal

The word diplomatics , following a Continental usage which long ago found recognition in ...

Diptych

(Or diptychon , Greek diptychon from dis , twice and ptyssein , to fold). A ...

Direction, Spiritual

In the technical sense of the term, spiritual direction is that function of the sacred ministry by ...

Directories, Catholic

The ecclesiastical sense of the word directory , as will be shown later, has become curiously ...

Discalced

( Latin dis , without, and calceus , shoe). A term applied to those religious congregations ...

Discernment of Spirits

All moral conduct may be summed up in the rule: avoid evil and do good. In the language of ...

Disciple

This term is commonly applied to one who is learning any art or science from one distinguished by ...

Disciples of Christ

A sect founded in the United States of America by Alexander Campbell. Although the largest ...

Discipline of the Secret

(Latin Disciplina Arcani ; German Arcandisciplin ). A theological term used to express ...

Discipline, Ecclesiastical

Etymologically the word discipline signifies the formation of one who places himself at school ...

Discussions, Religious

(CONFERENCES, DISPUTATIONS, DEBATES) Religious discussions, as contradistinguished from ...

Disibod, Saint

Irish bishop and patron of Disenberg (Disibodenberg), born c. 619; died 8 July, 700. His life was ...

Disparity of Cult

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...

Disparity of Worship

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...

Dispensation

( Latin dispensatio ) Dispensation is an act whereby in a particular case a lawful superior ...

Dispersion of the Apostles

( Latin Divisio Apostolorum ), a feast in commemoration of the missionary work of the Twelve ...

Dissen, Heinrich von

Born 18 Oct., 1415, at Osnabrück, in Westphalia ; died at Cologne, 26 Nov., 1484. After ...

Dissentis, Abbey of

A Benedictine monastery in the Canton Grisons in eastern Switzerland, dedicated to Our Lady of ...

Distraction

Distraction ( Latin distrahere , to draw away, hence to distract) is here considered in so far ...

Distributions

Distributions (from Lat. distribuere ), canonically termed disturbtiones quotidianae , are ...

Dithmar

(Thietmar). Bishop of Merseburg and medieval chronicler, b. 25 July, 975; d. 1 Dec., 1018.He ...

Dives

(Latin for rich ). The word is not used in the Bible as a proper noun; but in the Middle ...

Divination

The seeking after knowledge of future or hidden things by inadequate means. The means being ...

Divine Attributes

In order to form a more systematic idea of God, and as far as possible, to unfold the ...

Divine Charity, Daughters of

Founded at Vienna, 21 November, 1868, by Franziska Lechner (d. 1894) on the Rule of St. ...

Divine Charity, Sisters of

Founded at Besançon, in 1799, by a Vincentian Sister, and modelled on the Sisters of ...

Divine Charity, Society of

(SOCIETAS DIVINAE CHARITATIS). Founded at Maria-Martental near Kaisersesch, in 1903 by Josepth ...

Divine Compassion, Institute of the

Founded in the City of New York, USA, by the Rt. Rev. Thomas Stanislaus Preston. On 8 September ...

Divine Nature and Attributes, The

I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Divine Providence, Sisters of

I. SISTERS OF THE DIVINE PROVIDENCE OF ST. VINCENT DE PAUL Founded at Molsheim, in Diocese of ...

Divine Redeemer, Daughters of the

Motherhouse at Oedenburg, Hungary ; founded in 1863 from the Daughters of the Divine Saviour of ...

Divine Savior, Society of the

Founded at Rome, 8 Dec., 1881, by Johann Baptist Jordan (b. 1848 at Gartweil im Breisgau), ...

Divine Word, Society of the

(S OCIETAS V ERBI D IVINI ) The first German Catholic missionary society established. ...

Divisch, Procopius

Premonstratensian, b. at Senftenberg, Bohemia, 26 March, 1698; d. at Prenditz, Moravia, 21 ...

Divorce (in Civil Jurisprudence)

Divorce is defined in jurisprudence as "the dissolution or partial suspension by the law of ...

Divorce (in Moral Theology)

See also DIVORCE IN CIVIL JURISPRUDENCE . The term divorce ( divortium , from ...

Dixon, Joseph

Archbishop of Armagh, Ireland, born at Coalisland, Co. Tyrone, in 1806; died at Armagh, 29 ...

× Close

Dl 1

Dlugosz, Jan

( Latin LONGINUS). An eminent medieval Polish historian, b. at Brzeznica, 1415; d. 19 May, ...

× Close

Do 85

Dobmayer, Marian

A distinguished Benedictine theologian, born 24 October, 1753, at Schwandorf, Bavaria ; died 21 ...

Dobrizhoffer, Martin

Missionary, b. in Graz, Styria, 7 Sept., 1717; d. in Vienna, 17 July 1791. He became a Jesuit ...

Docetæ

(Greek Doketai .) A heretical sect dating back to Apostolic times. Their name is ...

Docimium

A titular see of Phrygia in Asia Minor. This city, as appears from its coins where the ...

Doctor

( Latin docere , to teach) The title of an authorized teacher. In this general sense the term ...

Doctors of the Church

( Latin Doctores Ecclesiae ) -- Certain ecclesiastical writers have received this title on ...

Doctors, Surnames of Famous

It was customary in the Middle Ages to designate the more celebrated among the doctors by ...

Doctrine of Addai

( Latin Doctrina Addoei ). A Syriac document which relates the legend of the conversion ...

Doctrine, Christian

Taken in the sense of "the act of teaching" and "the knowledge imparted by teaching", this term ...

Dogma

I. DEFINITION The word dogma (Gr. dogma from dokein ) signifies, in the writings of the ...

Dogmatic Fact

(1) Definition By a dogmatic fact , in wider sense, is meant any fact connected with a dogma ...

Dogmatic Theology

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

Dogmatic Theology, History of

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

Dolbeau, Jean

Recollect friar, born in the Province of Anjou, France, 12 March, 1586; died at ...

Dolci, Carlo

Painter, born in Florence, Italy, 25 May, 1616; died 17 January, 1686. The grandson of a ...

Doliche

A titular see of Commagene (Augusto-Euphratesia). It was a small city on the road from ...

Dolman, Charles

Publisher and bookseller, b. at Monmouth, England, 20 Sept., 1807; d. in Paris, 31 December, ...

Dolores Mission

(Or Mission San Francisco De Asis De Los Dolores) In point of time the sixth in the chain of ...

Dolphin

( Latin delphinus ). The use of the dolphin as a Christian symbol is connected with the ...

Dome

( Latin domus , a house). An architectural term often used synonymously with cupola. ...

Domenech, Emmanuel-Henri-Dieudonne

Abbé, missionary and author, b. at Lyons, France, 4 November, 1826; d. in France, June, ...

Domenechino

Properly DOMENICO ZAMPIERI. An Italian painter, born in Bologna, 21 Oct., 1581; died in ...

Domesday Book

The name given to the record of the great survey of England made by order of William the ...

Domicile

( Latin jus domicilii , right of habitation, residence). The canon law has no independent ...

Dominic of Prussia

A Carthusian monk and ascetical writer, born in Poland, 1382; died at the monastery of St. ...

Dominic of the Mother of God

(Called in secular life D OMENICO B ARBERI ) A member of the Passionist Congregation and ...

Dominic, Saint

Founder of the Order of Preachers , commonly known as the Dominican Order ; born at Calaroga, ...

Dominical Letter

A device adopted from the Romans by the old chronologers to aid them in finding the day of the ...

Dominican Republic

(SAN DOMINGO, SANTO DOMINGO). The Dominican Republic is the eastern, and much larger ...

Dominicans

As the Order of the Friars Preachers is the principal part of the entire Order of St. Dominic, we ...

Dominici, Blessed Giovanni

(BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...

Dominis, Marco Antonio de

Dalmatian ecclesiastic, apostate, and man of science, b. on the island of Arbe, off the coast ...

Dominus Vobiscum

An ancient form of devout salutation, incorporated in the liturgy of the Church, where it is ...

Domitian

(T ITUS F LAVIUS D OMITIANUS ). Roman emperor and persecutor of the Church, son of ...

Domitilla and Pancratius, Nereus and Achilleus, Saints

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...

Domitiopolis

A titular see of Isauria in Asia Minor. The former name of this city is unknown; it was called ...

Domnus Apostolicus

(DOMINUS APOSTOLICUS) A title applied to the pope, which was in most frequent use between the ...

Don Bosco

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...

Donahoe, Patrick

Publisher, born at Munnery, County Cavan, Ireland, 17 March, 1811; died at Boston, U.S.A., 18 ...

Donatello Di Betto Bardi

(DONATO DI NICOLÒ DI BETTO BARDI) One of the great Tuscan sculptors of the ...

Donation (in Canon Law)

(IN CANON LAW) Donation , the gratuitous transfer to another of some right or thing. When it ...

Donation (in Civil Law)

(IN CIVIL JURISPRUDENCE) Donation, the gratuitous transfer, or gift ( Latin donatio ), of ...

Donation of Constantine

( Latin, Donatio Constantini ). By this name is understood, since the end of the Middle ...

Donatists

The Donatist schism in Africa began in 311 and flourished just one hundred years, until the ...

Donatus of Fiesole

Irish teacher and poet, Bishop of Fiesole, about 829-876. In an ancient collection of the ...

Donders, Peter

Missionary among the lepers, b. at Tilburg in Holland, 27 Oct., 1807; d. 14 Jan., 1887. He ...

Dongan, Thomas

Second Earl of Limerick, b. 1634, at Castletown Kildrought, now Celbridge, County Kildare, ...

Donlevy, Andrew

Educator, b. in 1694, probably in Sligo, Ireland ; date and place of death uncertain. Little ...

Donnan, Saint

There were apparently three or four saints of this name who flourished about the seventh century. ...

Donner, Georg Raphael

Austrian sculptor, b. at Essling, Austria, 25 May, 1692; d. at Vienna, 15 February, 1741. It is ...

Donnet, Ferdinand-François-Auguste

A French cardinal, b. at Bourg-Argental (Loire), 1795; d. at Bordeaux, 1882. He studied in the ...

Donoso Cortés, Juan Francesco Maria de la Saludad

Marquess of Valdegamas, author and diplomat, born 6 May, 1809, at Valle de la Serena in the ...

Donus, Pope

(Or D OMNUS ). Son of a Roman called Mauricius; he was consecrated Bishop of Rome 2 Nov., ...

Doorkeeper

(Also called DOORKEEPER. From ostiarius , Latin ostium , a door.) Porter denoted among ...

Doré, Pierre

(AURATUS) Controversialist, b. at Orléans about 1500; d. at Paris, 19 May, 1559. He ...

Dora

A titular see of Palestina Prima. The name ( Dôr ) in Semitic languages means ...

Dorchester, Abbey of

Founded in 1140 by Alexander, Bishop of Lincoln, for Canons of the Order of St. Augustine (or ...

Doria, Andrea

Genoese admiral and statesman, b. at Oneglia, Italy, 1468; d. at Genoa, 1560. His family ...

Dorman, Thomas

Theologian, b. at Berkhampstead, Hertfordshire, England, date uncertain; d. at Tournai, 1572 or ...

Dornin, Bernard

First publisher in the United States of distinctively Catholic books, b. in Ireland, 1761; d. ...

Dorothea, Saint

(1) Virgin and martyr, suffered during the persecution of Diocletian, 6 February, 311, at ...

Dorsey, Anne Hanson

Novelist, born at Georgetown, District of Columbia, U.S.A. 1815; died at Washington, 26 ...

Dorylaeum

A titular see of Phrygia Salutaris, in Asia Minor. This city already existed under the kings ...

Dositheans

Followers of Dositheus, a Samaritan who formed a Gnostic - Judaistic sect, previous to Simon ...

Dosquet, Pierre-Herman

Fourth Bishop of Quebec, b. at Liège, Flanders, 1691; d. at Paris, 1777. He studied at ...

Dossi, Giovanni

Actually named GIOVANNI DI NICOLO DI LUTERO, but also called Dosso Dossi. An Italian painter, ...

Dotti, Blessed Andrea

Born 1256, in Borgo San Sepolero, Tuscany, Italy ; d. there 31 August, 1315. He was of noble ...

Douai

(Town and University of Douai) (D OUAY, D OWAY ) The town of Douai, in the department of ...

Douay Bible

The original Douay Version, which is the foundation on which nearly all English Catholic ...

Double Altar

An altar having a double front constructed in such a manner that Mass may be celebrated on ...

Double Monasteries

Religious houses comprising communities of both men and women, dwelling in contiguous ...

Doubt

(Latin dubium, Greek aporí, French doute, German Zweifel ). A state in which the ...

Douglas, Gavin

Scottish prelate and poet, born about 1474; died 1522; he was the third son of Archibald, Fifth ...

Doutreleau, Stephen

Missionary, born in France, 11 October, 1693; date of death uncertain. He became a Jesuit ...

Dove

(Latin columba ). In Christian antiquity the dove appears as a symbol and as a Eucharistic ...

Dowdall, George

Archbishop of Armagh, b. at Drogheda, County Louth, Ireland, in 1487; d. at London, 15 August, ...

Dowdall, James

Martyr, date of birth unknown; executed for his faith at Exeter, England, 20 September, 1600. ...

Dower

( Latin doarium ; French douaire ) A provision for support during life accorded by law ...

Dower, Religious

( Latin dos religiosa ). Because of its analogy with the dower that a woman brings to ...

Down and Connor

Diocese of Down and Connor (Dunensis et Connorensis) A line drawn from Whitehouse on Belfast ...

Downside Abbey

Near Bath, Somersetshire, England, was founded at Douai, Flanders, under the patronage of ...

Doxology

In general this word means a short verse praising God and beginning, as a rule, with the Greek ...

Doyle, James Warren

Irish bishop ; b. near New Ross, County Wexford, Ireland, 1786; d. at Carlow, 1834. He belonged ...

Doyle, John

Born in Dublin, Ireland, 1797; died in London, 2 January, 1868; English portrait-painter and ...

Doyle, Richard

English artist and caricaturist, b. in London, September, 1824; d. there 11 December, 1883. The ...

× Close

Dr 26

Drach, David Paul

Convert from Judaism, b. at Strasburg, 6 March, 1791; d. end of January, 1868, at Rome. ...

Drachma

(Gr. drachmé ), a Greek silver coin. The Greeks derived the word from drássomai, ...

Dracontius, Blossius Æmilius

A Christian poet of the fifth century. Dracontius belonged to a distinguished family of ...

Drane, Augusta Theodosia

In religion MOTHER FRANCIS RAPHAEL, O.S.D.; b. at Bromley near London, in 1823; d. at Stone, ...

Dreams, Interpretation of

There is in sleep something mysterious which seems, from the earliest times, to have impressed ...

Drechsel, Jeremias

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...

Dresden

The capital of the Kingdom of Saxony and the residence of the royal family, is situated on both ...

Dreves, Lebrecht Blücher

Poet, b. at Hamburg, Germany, 12 September, 1816; d. at Feldkirch, 19 Dec., 1870. The famous ...

Drevet Family, The

The Drevets were the leading portrait engravers of France for over a hundred years. Their fame ...

Drexel, Francis Anthony

Banker, b. at Philadelphia, U.S.A. 20 June, 1824; d. there 15 Feb., 1885. He was the oldest son ...

Drexel, Jeremias

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...

Drey, Johann Sebastian von

A professor of theology at the University of Tübingen, born 16 Oct., 1777, at Killingen, in ...

Dromore

(DROMORENSIS, and in ancient documents DRUMORENSIS) Dromore is one of the eight suffragans of ...

Drostan, Saint

(DRUSTAN, DUSTAN, THROSTAN) A Scottish abbot who flourished about A.D. 600. All that is ...

Droste-Vischering, Clemens August von

Archbishop of Cologne, born 21 Jan., 1773, at Münster, Germany ; died 19 Oct., 1845, in ...

Druidism

The etymology of this word from the Greek drous , "oak", has been a favorite one since the ...

Druillettes, Gabriel

(Or DREUILLETS) Missionary, b. in France, 29 September, 1610; d. at Quebec, 8 April, 1681. ...

Drumgoole, John C.

Priest and philanthropist, b. at Granard, Co. Longford, Ireland, 15 August, 1816; d. in New ...

Drury, Robert

Martyr (1567-1607), was born of a good Buckinghamshire family and was received into the ...

Drusilla

Drusilla, daughter of Herod Agrippa I , was six years of age at the time of her father's death ...

Drusipara

A titular see in Thracia Prima. Nothing is known of the ancient history of this town, which, ...

Druys, Jean

( Latin DRUSIUS) Thirtieth Abbot of Parc near Louvain, Belgium, b. at Cumptich, near ...

Druzbicki, Gaspar

Ascetic writer, b. at Sierady in Poland, 1589; entered the Society of Jesus, 20 August 1609; d. ...

Druzes

Small Mohammedan sect in Syria, notorious for their opposition to the Marionites, a Catholic ...

Dryburgh Abbey

A monastery belonging to the canons of the Premonstratensian Order (Norbertine or White ...

Dryden, John

Poet, dramatist, critic, and translator; b. 9 August, 1631, at Oldwinkle All Saints, ...

× Close

Du 62

Du Cange, Charles Dufresne

Historian and philologist, b. at Amiens, France, 18 Dec., 1610; d. at Paris, 1688. His father, ...

Du Coudray, Philippe-Charles-Jean-Baptiste-Tronson

Soldier, b. at Reims, France, 8 September, 1738; d. at Philadelphia, U.S.A. 11 September, ...

Du Lhut Daniel Greysolon, Sieur

(DULUTH). Born at Saint-Germain-en-Laye about 1640; died at Montreal, 26 Feb., 1710. He first ...

Dualism

(From Latin duo , two). Like most other philosophical terms, has been employed in different ...

Dublin

(DUBLINIUM; DUBLINENSIS). Archdiocese ; occupies about sixty miles of the middle eastern coast ...

Dubois, Guillaume

A French cardinal and statesman, born at Brive, in Limousin, 1656; died at Versailles, 1723. ...

Dubois, Jean-Antoine

French missionary in India, b. in 1765 at St. Remèze (Ardèche); d. in Paris, 17 ...

Dubois, John

Third Bishop of New York, educator and missionary, b. in Paris, 24 August, 1764; d. in New ...

Dubourg, Louis-Guillaume-Valentin

Second Bishop of Louisiana and the Floridas, Bishop of Montauban, Archbishop of ...

Dubric, Saint

(DYFRIG, DUBRICIUS) Bishop and confessor, one of the greatest of Welsh saints ; d. 612. He ...

Dubuque

Archdiocese of Dubuque (Dubuquensis), established, 28 July, 1837, created an archbishopric, ...

Duc, Fronton du

(Called in Latin Ducæus.) A French theologian and Jesuit, b. at Bordeaux in 1558; ...

Duccio di Buoninsegna

Painter, and founder of the Sienese School, b. about 1255 or 1260, place not known; d. 3 August, ...

Duchesne, Philippine-Rose

Founder in America of the first houses of the society of the Sacred Heart, born at Grenoble, ...

Duckett, John, Venerable

A Martyr, probably a grandson of Venerable James Duckett , born at Underwinder, in the parish ...

Duckett, Ven. James

Martyr, b. at Gilfortrigs in the parish of Skelsmergh in Westmoreland, England, date uncertain, ...

Ducrue, Francis Bennon

Missionary in Mexico, b. at Munich, Bavaria. of French parents, 10 June 1721; d. there 30 March, ...

Dudik, Beda Franciscus

Moravian historian, b. at Kojetein near Kremsier, Moravia, 29 January, 1815; d. as abbot and ...

Duel

( Duellum , old form of bellum ). This word, as used both in the ecclesiastical and ...

Duffy, Sir Charles Gavan

Politician and author, b. at Monaghan, Ireland, 12 April, 1816; d. at Nice, France, 9 Feb., ...

Duhamel, Jean-Baptiste

A French scientist, philosopher, and theologian, b. at Vire, Normandy (now in the department of ...

Dulia

(Greek doulia ; Latin servitus ), a theological term signifying the honour paid to the ...

Duluth

DIOCESE OF DULUTH (DULUTHENSIS) Diocese, established 3 Oct., 1889, suffragan of the ...

Dumas, Jean-Baptiste

Distinguished French chemist and senator, b. at Alais, department of Gard, 14 July, 1800; d. at ...

Dumetz, Francisco

Date of birth unknown; died 14 Jan., 1811. He was a native of Mallorca (Majorca), Spain, where he ...

Dumont, Hubert-André

Belgian geologist, b. at Liège, 15 Feb., 1809; d. in the same city, 28 Feb., 1857. When ...

Dumoulin, Charles

(Or DUMOLIN; latinized MOLINAEUS). French jurist, b. at Paris in 1500; d. there 27 December, ...

Dunbar, William

Scottish poet, sometimes styled the " Chaucer of Scotland ", born c. 1460; died c. 1520(?). He ...

Dunchadh, Saint

(DUNICHAD, DUNCAD, DONATUS) Confessor, Abbot of Iona ; date of b. unknown, d. in 717. He ...

Dundrennan, Abbey of

In Kirkcudbrightshire, Scotland ; a Cistercian house founded in 1142 by King David I and ...

Dunedin

(DUNEDINENSIS) Dunedin comprises the provincial district of Otago (including the Otago part, ...

Dunfermline, Abbey of

In the south-west of Fife, Scotland. Founded by King Malcolm Canmore and his queen, Margaret, ...

Dungal

Irish monk, teacher, astronomer, and poet who flourished about 820. He is mentioned in 811 as an ...

Dunin, Martin von

Archbishop of Gnesen and Posen, born 11 Nov., 1774, in the village of Wat near the city of Rawa, ...

Dunkeld

(DUNKELDENSIS) Located in Scotland, constituted, as far back as the middle of the ninth ...

Dunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

Duns Scotus, Blessed John

Surnamed DOCTOR SUBTILIS, died 8 November, 1308; he was the founder and leader of the famous ...

Dunstan, Saint

Archbishop and confessor, and one of the greatest saints of the Anglo-Saxon Church ; b. near ...

Dupanloup, Félix-Antoine-Philibert

Bishop of Orléans, France, b. at Saint-Félix; Savoie, 2 June, 1802; d. at ...

Duperron, Jacques-Davy

A theologian and diplomat, born 25 Nov., 1556, at St-Lô (Normandy), France ; died 5 ...

Dupin, Louis Ellies

(also DU PIN) A theologian, born 17 June, 1657, of a noble family in Normandy ; died 6 ...

Dupin, Pierre-Charles-François

Known as BARON CHARLES DUPIN. A French mathematician and economist, b. at Varzy, ...

Duponceau, Peter Stephen

A jurist and linguist, b. at St-Martin de Ré, France 3 June, 1760; d. at Philadelphia, ...

Dupré, Giovanni

Sculptor, b. of remote French ancestry at Siena, 1 Mar., 1817; d. at Florence, 10 Jan., 1882. ...

Duprat, Antoine & Guillaume

(1) Antoine Duprat Chancellor of France and Cardinal, b. at Issoire in Auvergne, 17 January, ...

Dupuytren, Baron Guillaume

French anatomist and surgeon, born 6 October, 1777, at Pierre-Buffière, a small town in ...

Duquesnoy, François

(Called also FRANÇOIS FLAMAND, and in Italy IL FLAMINGO). Born at Brussels, Belgium, ...

Duran, Narcisco

Born 16 December, 1776, at Castellon de Ampurias, Catalonia, Spain ; died 1 June, 1846. He ...

Durand Ursin

A Benedictine of the Maurist Congregation, b. 20 May, 1682, at Tours ; d. 31 Aug., 1771, at ...

Durandus of Saint-Pourçain

Philosopher and theologian, b. at Saint-Pourçain, Auvergne France ; d. 13 September, ...

Durandus of Troarn

French Benedictine and ecclesiastical writer, b. about 1012, at Le Neubourg near Evreux ; d. ...

Durandus, William

(Also: Duranti or Durantis). Canonist and one of the most important medieval liturgical writers; ...

Durandus, William, the Younger

Died 1328, canonist, nephew of the famous ritualist and canonist of the same name (with whom he is ...

Durango

(DURANGUM) Archdiocese located in north-western Mexico. The see was created 28 Sept., 1620, ...

Durazzo

ARCHDIOCESE OF DURAZZO (DYRRACHIENSIS). The Archdiocese of Durazzo in Albania, situated on the ...

Durbin, Elisha John

The "Patriarch-priest of Kentucky ", born 1 February, 1800, in Madison County, in that State, of ...

Durham

Ancient Catholic Diocese of Durham (Dunelmensis). This diocese holds a unique position among ...

Durham Rite

The earliest document giving an account of liturgical services in the Diocese of Durham is the ...

Durrow, School of

( Irish Dairmagh , Plain of the Oaks) The Durrow is delightfully situated in the King's ...

Duty

The definition of the term duty given by lexicographers is: "something that is due", ...

Duvergier de Hauranne, Jean

(Or D U V ERGER ), J EAN ; also called S AINT -C YRAN from an abbey he held in ...

Duvernay, Ludger

A French-Canadian journalist and patriot, born at Verchères, Quebec, 22 January, 1799; ...

× Close

Dw 1

Dwight, Thomas

Anatomist, b. at Boston, 1843; d. at Nahant, 8 Sept., 1911. The son of Thomas Dwight and of Mary ...

× Close

Dy 4

Dyck, Antoon (Anthonis) Van

Usually known as S IR A NTHONY V AN D YCK . Flemish portrait-painter, b. at Antwerp, ...

Dymoke, Robert

Confessor of the Faith, date of birth uncertain; d. at Lincoln, England, 11 Sept., 1580. He ...

Dymphna, Saint

(Also known as Dympna and Dimpna). Virgin and martyr. The earliest historical account of ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.